/* (No Comment) */
"Appointments" = "Citas";

/* (No Comment) */
"Companies" = "Empresas";

/* (No Comment) */
"Email" = "Email";

/* (No Comment) */
"Estimates" = "Presupuestos";

/* (No Comment) */
"Files" = "Archivos";

/* (No Comment) */
"Files " = "Archivos ";

/* (No Comment) */
"Forms" = "Formularios";

/* (No Comment) */
"Groups" = "Grupos";

/* (No Comment) */
"Letters" = "Cartas";

/* (No Comment) */
"Notes" = "Notas";

/* (No Comment) */
"Opportunities" = "Oportunidades";

/* (No Comment) */
"People" = "Personas";

/* (No Comment) */
"Pipeline Stages" = "Fases del proceso";

/* (No Comment) */
"Projects" = "Proyectos";

/* (No Comment) */
"Resources" = "Recursos";

/* (No Comment) */
"Tasks" = "Tareas";

